Package org.pushingpixels.flamingo.api.bcb

# Interface BreadcrumbBarExceptionHandler

public interface BreadcrumbBarExceptionHandler
Generic exception handler for the breadcrumb bar.

## Method Summary

Modifier and Type
Method
Description
`void`
`onException(Throwable t)`
Called when an exceptional condition occurs in the breadcrumb bar.

## Method Details

### onException

void onException(Throwable t)
Called when an exceptional condition occurs in the breadcrumb bar.

Parameters:
  `t` - Throwable.